POST Add a video to a content folder.
POST /services/data/{apiVersion}/connect/cms/contents
Operation ID: createVideo.
Parameters
Authorization(header, string, required) A uniqueExample
Bearer YOUR_ACCESS_TOKENapiVersion(path, string, required) The Salesforce API version
Request body (required)
Media type: application/json. Schema: VideoRequest.
Responses
- 201
The video content was created or retrieved.
Media type:
application/json. Schema:VideoResponse. - 400
The request is invalid.
Media type:
application/json. Schema:Error. - 401
The access token is missing
Media type:
application/json. Schema:Error. - 403
You don't have permission to perform this action.
Media type:
application/json. Schema:Error.